body {
    font-family: 'Nunito', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Nunito', sans-serif;
}

header.header {
    padding: 0px !important;
}

.feature-icon i {
    color: #ABBACC;
}

.bg-cinza {
    background-color: #f7f7f7;
}

.step-item:nth-last-of-type(1) .step-icon::before {
    display: none;
}